ul li a.para {
  background: url("/sites/windtunnel.co.nz/files/paralympics-new_0.png") no-repeat !important;
  width: 175px;
  height: 59px;
}
ul li a.cycling {
  background: url("/sites/windtunnel.co.nz/files/cycling2.png") no-repeat !important;
  width: 175px;
  height: 59px;
}
ul li a.avanti {
  background: url("/sites/windtunnel.co.nz/files/avanti3.png") no-repeat !important;
  width: 160px;
  height: 59px;
}

#navbar .logo img {
    width: 270px;
}

#navbar .logo {
    width: 270px;
}